Bug 131809 - Rename Keyboard shortcut (F2) doesn't work with desktop icons
Summary: Rename Keyboard shortcut (F2) doesn't work with desktop icons
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-05 01:58 UTC by Alex
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 13:27:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex 2004-09-05 01:58:58 UTC
Description of problem:
Rename keyboard shortcut (F2) doesn't work with desktop icons.

Version-Release number of selected component (if applicable):


How reproducible:
Very

Steps to Reproduce:
1. Click on an icon on the desktop
2. press F2
  
Actual results:
Icon's label still focussed. Unable to edit.

Expected results:
Same process as per Rename menu option.

Additional info:
Rename menu option works fine.
Doesn't affect the icon or label in anyway - i.e. doesn't prevent
label from being renamed via menu. 
Seems that keyboard F2 event not being recognised

Comment 1 Alexander Larsson 2004-10-05 13:27:05 UTC
Fixed in rawhide.



Note You need to log in before you can comment on or make changes to this bug.